@font-face {
  font-family: 'Creepster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/AlZy_zVUqJz4yMrniH4Rcn35fh4Dog.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Underdog';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/CHygV-jCElj7diMroWSlWV8kNHIk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
	background: #2D1B4F;
}
.home-banner h1, 
.page-banner h1 {
	font-family: 'Creepster';
	font-weight: normal;
	color: #EC9934;
}
h2,
h3,
h4,
.button {
	font-family: 'Underdog';
}

@media (min-width: 800px) {
	.home-banner h1, 
	.page-banner h1 {
		font-size: 52px;
	}
}

@media (min-width: 800px) {
    .page-wrapper:before {
		position: absolute;
		display: block;
		content: '';
		z-index: 1;
    	background-image: url(../images/desktop-eurovision.svg);
    	width: 243px;
    	height: 289px;
		top: 61px;
        right: -58px;
        display: none;
    }
}

.button { background: #F5A748; }
.button:hover, .button:focus { background: #EC9934; }